.game_comm{
    margin-top: 20px;
}
.tab-zuoztitle ul li{width: 224px;height:115px;float:left;cursor:pointer;position: relative;border-radius: 9px;box-sizing: border-box;margin-right: 20px;background: #fff;border:2px solid transparent;}
.tab-zuoztitle ul li img{width: 218px;height: 109px;border-radius: 7px;margin:1px 0 0 1px;box-shadow:0px 0px 15px 0px rgba(0,0,0,.2)}
.tab-zuoztitle ul li .black_bg{
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: linear-gradient(to top, rgba(0, 0, 0,.8) 0%, rgba(0, 0, 0, 0.6) 15%, rgba(0, 0, 0, 0.4) 30%,rgba(255, 255, 255, 0.2) 100%);
    border-radius: 7px;
}
.tab-zuoztitle ul li .black_bg h3{
    position: relative;
    line-height: 185px;
    text-align: center;
    color: #fff2b2;
    font-weight: 700;
    font-size:14px;
}
.tab-zuoztitle ul li .black_bg h3:before {
    content: '';
    position: absolute;
    top: 50%;
    right: 20px;
    height: 1px;
    width: 35px;
    background: #fff2b2;
}
.tab-zuoztitle ul li .black_bg h3:after {
    content: '';
    position: absolute;
    top: 50%;
    left: 20px;
    height: 1px;
    width: 35px;
    background: #fff2b2;
}
.tab-zuoztitle ul li.m-lmhover{box-shadow: 0px 0px 15px 1px rgba(0,0,0,.2);;border:2px solid #f60}
.tab-zuoztitle ul li:last-child{ margin-right:0px}
.tab-zuoztitle ul li.m-lmhover .black_bg{
    display:none;
}
.tab-zuoztitle ul li.m-lmhover:before{
    content: "";
    position: absolute;
    left: 50%;
    transform: translate3d(-50%, 0, 0);
    bottom: -22px;
    width: 0;
    height: 0;
    background: transparent;
    border: 10px solid transparent;
    border-top-color: #f60;
    z-index: 999;}
.tab-zzlmbd {
    position: relative;
    width: 100%;
    background: #fff;
    padding: 20px;
    box-sizing: border-box;
    margin-top: 20px;
}
.zqxw_l{width: 570px; float: left;}
.zqxw_b{font-size: 18px; font-weight: bold; color: #333; margin-bottom: 10px;}
.zqxw_list{width: 100%;margin-top:10px;margin-bottom: 10px;}
.zqxw_list li{line-height: 33px;}
.zqxw_list li a{line-height: 33px; color: #333; }
.zqxw_list li a:hover{ color: #ff5000;}
.zqxw_list li i{ width: 5px;height: 5px; border-radius:2px;background:#dcdcdc; margin-right: 10px; display: inline-block;}
.zqxw_list li span{float: right;color: #888;}
.zqxw_list.xcdx{border-bottom: 1px solid rgba(255, 255, 255, 0); padding-bottom: 0px; margin-bottom: 0px;margin-top:10px}
.zqxw_r{width: 560px; float: right;}
.zqxw_r .game_info {display:inline-block;overflow: hidden;margin-bottom: 20px;width: 100%;}
.zqxw_r .game_info img {width: 110px;height:110px;border-radius: 20px;display: block;flex-shrink: 0;margin-right: 16px;float: left;}
.zqxw_r .game_info div {overflow: hidden;}
.zqxw_r .game_info div h1 {font-size: 18px;color: #333;font-weight: normal;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.zqxw_r .game_info div p {font-size: 14px;color: #999;font-weight: normal;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;margin: 15px 0;}
.zqxw_r .game_info div .seperator { padding: 0 5px;}
.zqxw_r .game_info div.syyxbtn a {width: 100px;height: 45px;color: #fff !important;background: #409eff;border-radius: 5px;text-align: center;line-height: 45px;font-size: 14px;color: #fff;display: block;float: left;
    text-decoration: none!important;
}
.zqxw_r .game_info div a.jrzq{background: #ff5e00 !important;margin-top: 20px;text-decoration: none!important;}
.zqsp_list{ width: 100%; display: inline-block}
.zqsp_list li{width: 270px;height: 145px;overflow: hidden;position: relative;margin-top: 15px;float: left;margin-right: 20px;border-radius:5px}
.zqsp_list li img{width: 270px;height: 145px;}

.zqsp_list li .bg {position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .3) url(../images/video_open2.png) no-repeat center!important;
    background-size: 38px;
    opacity: 0;
    transition: .2s;
    z-index: 1;
}
.zqsp_list li i{    position: absolute;
    bottom: 0;
    left: 0;
    line-height: 30px;
    background-color: rgba(0, 0, 0, .7);
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    color: #ccc;
    font-size: 14px;
    padding: 0 10px;
    width: 250px;
    text-align: center;
    z-index: 11;
}
.zqsp_list li:hover i{color:#fff}
.zqsp_list li:hover .bg{opacity:1}
.zqsp_list li:nth-child(2n+2){margin-right: 0px;}
.zqyxjs{overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2;-webkit-box-orient: vertical; margin-bottom: 0;color:#4e4e4e}
.syyxx{ width: 300px; float: left;}
.syyxx .type{
    margin: 10px 0;
}
.syyxx h3{
    font-weight: 700;
    font-size: 16px;
    width: 300px;
     white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.syyxx .type .line{
    float: left;
    width: 1px;
    height: 10px;
    margin:10px;
    background: #888;
}
.syyxx .type_in1{
    line-height: 28px;
    color: #888;
}
.syyxbtn{ width: 100px; float: right;}